#artistmenuhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #484848;
	background-color: #7A8B65;
	height: 12px;
	width: 165px;
	letter-spacing: 3px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#artistmenu {
	background-color: #C08E43;
	width: 220px;
	font-family: Arial, Helvetica, sans-serif;
	color: #535353;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	height: 100%;
	padding-bottom: 1px;
}
#sponsorsfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #515146;
	padding-top: 15px;
	margin-bottom: 15px;
	clear: both;
}
.sponsorblock {
	float: left;
	width: 200px;
}
#artistmenu a {
	color: #FF9;
	text-decoration: none;
}
body {
	background-color: #8B8D45;
	margin-left: 20px;
}

#image {
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: right;
}
#lableblock {
	height: 180px;
	width: 220px;
	padding-right: 13px;
	float: none;
	display: block;
	background-color: #333;
	padding-left: 15px;
	padding-top: 15px;
	vertical-align: text-bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#infoblock {
	background-color: #ECEDE9;
	width: 720px;
	margin-top: 1px;
	padding-left: 15px;
	padding-top: 15px;
}
#leftcontainer {
	height: 100%;
	width: 735px;
	margin-left: 8px;
	margin-top: 8px;
	float: left;
}
#leftcontainer h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	margin-top: 10px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	color: #B8873D;
	padding-left: 10px;
	margin-right: 15px;
}
.rightimage {
	float: right; !important;
	margin-left: 35px; !important;
	padding-bottom: 10px; !important;
	font-family: Arial, Helvetica, sans-serif; !important;
	font-size: 10px; !important;
	line-height: 13px; !important;
	color: #A59D92; !important;
}

#leftcontainer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4D4437;
	margin-top: 4px;
	padding-bottom: 8px;
	margin-bottom: 0px;
	padding-right: 30px;
	line-height: 17px;
	padding-left: 10px;
}



#lableblock p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 14px;
	color: #A3AB92;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
#lableblock h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	color: #E6E6E6;
	font-weight: normal;
	margin-bottom: 10px;
	padding-bottom: 4px;
	margin-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9DAB8B;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #6F705F;
	font-weight: bold;
}

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3A3634;
	margin-top: 0px;
	padding-top: 10px;
}
#copyright a {
	color: #5F4D35;
}
#website {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #54777E;
	float: right;
	width: 180px;
	padding-right: 20px;
}
#website a {
	text-decoration: none;
	color: #54777E;
}
#website a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#artistmenu a:hover {
	color: #D4CD5A;
	text-decoration: underline;
}
.credentials {
	font-size: 12px;
	padding-left: 5px;
}
#artistmenu p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
	color: #ECEDE9;
	padding-left: 15px;
	font-size: 11px;
	line-height: 14px;
	padding-right: 24px;
	font-weight: normal;
}
#scrollbox {
	width: 500px;
}
.filetype {
	color: #8A836F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#browse {
	height: 22px;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 200px;
	text-align: right;
}
#leftcontainer a {
	color: #716B66;
}
.societytag {
	color: #ACA899;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: .15em;
}
.sponsorblock2 {
	width: 710px;
	float: left;
}
.caps {
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #000;
}
h4 {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
#lableblock h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	color: #999;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
}
.large {
	font-size: 14px;
	color: #ECEDE9;
	line-height: 18px;
	background-color: #C00;
	padding: 1px;
}
#submenu {
	font-weight: bold;
	border-top-color: #6A6A55;
	float: left;
	width: 100px;
	height: 480px;
	margin-right: 20px;
	padding-top: 5px;
}

.location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #CCCCCC;
	line-height: 16px;
	letter-spacing: 0px;
}

#browse a {
	color: #000000;
	text-decoration: none;
}
#browse a:hover {
	color: #FFFFFF;
	text-decoration: none;
}.quote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #76755C;
	padding-bottom: 10px;
	font-weight: 200;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #A59D92;
}

#siteheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ECEDE9;
	height: 40px;
	background-color: #555453;
	padding-left: 16px;
	padding-top: 16px;
	width: 720px;
	padding-bottom: 4px;
}
#sitelocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CBCDC2;
	float: right;
	padding-right: 30px;
	font-weight: bold;
	padding-top: 5px;
}
#leftcontainer h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: capitalize;
	color: #6A6A55;
	margin-top: 8px;
	margin-bottom: 7px;
	padding-top: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #878685;
	padding-left: 10px;
	margin-right: 500px;
}
#leftcontainer h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6A6A55;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.leftimage {

	float: left;
	padding-right: 35px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #A59D92;
}
.submenu {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #555442;
	width: 200px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6A6A55;
	padding-top: 5px;
	margin-top: 10px;
}
#submenu a {
	text-decoration: none;
	letter-spacing: 0.25em;
	color: #A8B9B3;
	font-size: 11px;
}
#submenu a:hover{
	text-decoration: none;
	letter-spacing: 0.25em;
	color: #E6E2DF;
	background-color: #555453;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #60736B;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
}
#photomenu {
	float: left;
	padding-right: 55px;
	padding-left: 0px;
	padding-bottom: 10px;
	width: 200px;
}
#links {
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.button {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #C08E43;
	padding: 3px;
	margin-right: 8px;
	clear: both;
	height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ADA78F;
	border-right-color: #ADA78F;
	border-bottom-color: #ADA78F;
	border-left-color: #7C765A;
	color: #FFF;
	width: 110px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.buttonon{
	color: #FFF;
	background-color: #555453;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	padding: 3px;
	clear: both;
	height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ADA78F;
	border-right-color: #ADA78F;
	border-bottom-color: #ADA78F;
	border-left-color: #7C765A;
	width: 310px;
	letter-spacing: 1px;
}
#introquote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 20px;
	line-height: 14px;
	color: #333;
	float: right;
	width: 330px;
	margin-left: 40px;
	height: 240px;
	padding-left: 10px;
}
.columnleft {
	float: left;
	width: 265px;
	margin-right: 20px;
}
#leftcontainer a:hover {
	color: #C08E43;
}
.columnright {
	float: right;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-left: 40px;
}
.quote2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #809B93;
	padding-bottom: 10px;
	font-weight: bolder;
}
#submenuartists {

	font-weight: bold;
	border-top-color: #6A6A55;
	float: left;
	width: 160px;
	height: 480px;
	margin-right: 20px;
	padding-top: 0px;
}
#artistmenu h2 {
	color: #ECEDE9;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C9C9C9;
	margin-right: 50px;
	margin-top: 30px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
}
#lableblock h4 a {
	color: #C08E43;
	text-decoration: underline;
}
.thumb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C08E43;
	border-right-color: #C08E43;
	border-bottom-color: #FFF;
	border-left-color: #C08E43;
}
#leftcontainer h1 a {
	color: #C08E43;
}
#leftcontainer .button a {
	color: #F7F0DB;
	text-decoration: none;
}
#leftcontainer .button a:hover {
	color: #000;
	text-decoration: none;
}
